<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/cobro_coactivo</folder>
    <name>inf_medida_cautelar</name>
    <version>0</version>
    <label>inf_medida_cautelar</label>
    <description>Informe de embargo Medida Cautelar</description>
    <creationDate>2020-07-20T16:02:00.000Z</creationDate>
    <updateDate>2020-07-20T16:02:00.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="inf_medida_cautelar_jrxml.data" xsi:type="fileResource">
            <folder>/reports/cobro_coactivo/inf_medida_cautelar_files</folder>
            <name>inf_medida_cautelar_jrxml</name>
            <version>0</version>
            <label>Main jrxml</label>
            <description>Main jrxml</description>
            <creationDate>2020-07-20T16:02:00.000Z</creationDate>
            <updateDate>2020-07-20T16:02:00.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/erpanm_copia</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/cobro_coactivo/inf_medida_cautelar_files</folder>
            <name>LogoEmpresa003.jpg</name>
            <version>0</version>
            <label>LogoEmpresa003.jpg</label>
            <description>LogoEmpresa003.jpg</description>
            <creationDate>2020-07-20T16:02:00.000Z</creationDate>
            <updateDate>2020-07-20T16:02:00.000Z</updateDate>
            <referenceUri>/images/logo_entidad_2</referenceUri>
        </localResource>
    </resource>
    <alwaysPromptControls>true</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
